#define EIGEN_USE_MKL_ALL

#include <iostream>
#include <algorithm>


#include <complex>

#include "Matrix.h"
#include "Function.h"
#include "Function1D.h"
#include "Function2D.h"
#include "Function3D.h"
#include "MatlabReader.h"

int main()
{
    return 0;
}
